/* Below line is used for online Google font */
@import url(http://fonts.googleapis.com/css?family=Raleway);
h2 {
  background-color: #feffed;
  padding: 30px 35px;
  margin: -10px -50px;
  text-align: center;
  border-radius: 10px 10px 0 0;
}
hr {
  margin: 10px -50px;
  border: 0;
  border-top: 1px solid #ccc;
  margin-bottom: 40px;
}
div.container {
  width: 90%;
  height: 610px;
  margin: 35px auto;
  font-family: "Raleway", sans-serif;
}
div.main {
  /* width: 90%; */
  padding: 10px 50px 25px;
  border: 2px solid gray;
  border-radius: 10px;
  font-family: raleway;
  float: left;
  margin-top: 50px;
}
input[type="text"],
input[type="password"] {
  width: 100%;
  height: 40px;
  padding: 5px;
  margin-bottom: 25px;
  margin-top: 5px;
  border: 2px solid #ccc;
  color: #4f4f4f;
  font-size: 16px;
  border-radius: 5px;
}
label {
  color: #464646;
  text-shadow: 0 1px 0 #fff;
  font-size: 14px;
  font-weight: bold;
}
center {
  font-size: 32px;
}
.note {
  color: red;
}
.valid {
  color: green;
}
.back {
  text-decoration: none;
  border: 1px solid rgb(0, 143, 255);
  background-color: rgb(0, 214, 255);
  padding: 3px 20px;
  border-radius: 2px;
  color: black;
}
input[type="button"] {
  font-size: 16px;
  background: linear-gradient(#ffbc00 5%, #ffdd7f 100%);
  border: 1px solid #e5a900;
  color: #4e4d4b;
  font-weight: bold;
  cursor: pointer;
  width: 100%;
  border-radius: 5px;
  padding: 10px 0;
  outline: none;
}
input[type="button"]:hover {
  background: linear-gradient(#ffdd7f 5%, #ffbc00 100%);
}
